<?xml version="1.0" encoding="euc-kr"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
<xsl:output method="html"/>
<xsl:include href="top-menu.xsl"/>
<xsl:include href="right-menu.xsl"/>
<xsl:template match="//ROOT">
<HTML>
<HEAD>
<meta http-equiv="Content-Type" content="text/html; charset=euc-kr"/>
<LINK rel="stylesheet" type="text/css" href="/style.css"/>
</HEAD>
<BODY leftmargin='0' topmargin='0'>

<table cellspacing='0' cellpadding='0' border='0' width='100%' height='100%'>
<tr>
	<td align='center'>
	
	<table cellspacing='0' cellpadding='0' border='0' width='770' height='100%'>
	<tr>
		<td height='30' colspan="3"><img src="/images/top.gif" border='0'/></td>
	</tr>
	<tr>
		<td height='28' colspan="3" class="tabletext">
			<xsl:call-template name="top-menu">
				<xsl:with-param name="member_id" select="member_id"/>
			</xsl:call-template>
		</td>
	</tr>
	<tr>
		<td height='100%' width="660">
			<table cellspacing='0' cellpadding='0' border='0' width='100%' height='100%'>
				<tr>
					<td class='empty' bgcolor='white' height='10'> </td>
				</tr>
				<tr>
					<td valign="top">
				<table cellspacing='1' cellpadding='3' border='0' width='100%' bgcolor="#cdcdcd">
				<tr>
					<td class="tablesub" colspan="5">īװ[<xsl:value-of select="subcategory/category/@cat_name"/>]</td>
				</tr>
				<tr>
					<td class='tablehead' bgcolor='white' height='28' align='center'>ǰ</td>
					<td class='tablehead' bgcolor='white' height='28' align='center'></td>
					<td class='tablehead' bgcolor='white' height='28' align='center'>Գ</td>
					<td class='tablehead' bgcolor='white' height='28' align='center'>԰</td>
					<td class='tablehead' bgcolor='white' height='28' align='center'></td>
				</tr>

	<xsl:for-each select="goods">
				<tr>
					<td class='tablesub' width='25%' align='top' height='22'>
						<a><xsl:attribute name="href">info-list.xml?goods_id=<xsl:value-of select="@goods_id"/>&amp;member_id=<xsl:value-of select="../member_id"/></xsl:attribute><xsl:value-of select="@goods_name"/></a>
					</td>
					<td class='tablesub' width='10%' align='top'>
						<xsl:value-of select="@goods_member"/>
					</td>
					<td class='tablesub' width='25%' align='top'>
						<xsl:value-of select="@goods_buydate"/>
					</td>
					<td class='tablesub' width='15%' align='top'>
						<xsl:value-of select="@goods_price"/>
					</td>
					<td class='tablesub' width='25%' align='top'>
						<xsl:value-of select="@goods_info"/>
					</td>
				</tr>
	</xsl:for-each>
				</table>
				</td>
				</tr>
			</table>
		</td>
		<td rowspan="2" width="10">
		</td>
		<td rowspan='2' width="100" valign="top" align="center">
			<xsl:call-template name="right-menu">
				<xsl:with-param name="member_id" select="member_id"/>
			</xsl:call-template>
		</td>
	</tr>

	</table>
	</td>
</tr>
</table>

</BODY>
</HTML>

</xsl:template>

</xsl:stylesheet>
