<?xml version="1.0" encoding="euc-kr" ?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
<xsl:include href="top-menu.xsl"/>
<xsl:include href="right-menu.xsl"/>
<xsl:template match="ROOT">
<HTML>
<HEAD>
<meta http-equiv="Content-Type" content="text/html; charset=euc-kr"/>
<LINK rel="stylesheet" type="text/css" href="/auctions/style.css"/>
<script language="javascript"><xsl:comment><![CDATA[

function onUpdate()
{
	var f = document.goods;

	var str = "/auction/tt/goods-update-action.xml?goods_id=" + f.goods_id.value + 
		"&goods_member=" + f.goods_member.value +"&goods_category=" + f.goods_category.value + 
		"&goods_name=" + f.goods_name.value + "&goods_price=" + f.goods_price.value + 
		"&goods_buydate=" + f.goods_buydate.value + "&goods_use=" + f.goods_use.value + 
		"&goods_info=" + f.goods_info.value + "&info_bid=" + f.info_bid.value +
		"&info_finish=" + f.info_finish.value;

	document.location.href = str;
}

function Select_Category()
{
	var url = "/auction/tt/selectcategory.xml";
	winObj = window.open(url, "content", "width=400,height=250,scrollbars=no,left=0,top=0, maxbutton=disable");
}

]]></xsl:comment>
</script>
</HEAD>
<BODY leftmargin='0' topmargin='0'>

<table cellspacing='0' cellpadding='0' border='0' width='100%' height='100%'>
<tr>
	<td align='center'>
	
	<table cellspacing='0' cellpadding='0' border='0' width='770' height='100%'>
	<tr>
		<td height='30' colspan="3"><img src="/images/top.gif" border='0'/></td>
	</tr>
	<tr>
		<td height='28' class="tabletext" colspan="3"> 
			<xsl:call-template name="top-menu">
			<xsl:with-param name="member_id" select="goods/@goods_member"/>
			</xsl:call-template>
		</td>
	</tr>
	<tr>
		<td align="center" valign="top" width="660">
		<table cellspacing='0' cellpadding='0' border='0'>
			<tr>
				<td class='empty' bgcolor='white' height='10'>&#x9;</td>
			</tr>
			<tr>
				<td align="center" valign="top">
			
				<table cellspacing='1' cellpadding='0' border='0' bgcolor='#cdcdcd'>
					<form action='' method='post' name="goods">
					<tr>
						<td class="tablehead" align="center" colspan="4" height="27"><b> </b></td>
					</tr>
					<tr>
						<td class='tabletext' align="center" width="140">ID</td>
						<td class='tablesub' width="170">
							<input type='text' name='goods_member' readonly="true">
							<xsl:attribute name="value"><xsl:value-of select="goods/@goods_member"/></xsl:attribute>
							</input>
						</td>
						<td class='tabletext' align="center" width="140">īװ</td>
						<td class='tablesub' width="170">
							<input type='text' name="goods_category_name" onclick="Select_Category();" readonly="true">
							<xsl:attribute name="value"><xsl:value-of select="goods/@goods_category"/></xsl:attribute>
							</input>
							<input type="hidden" name="goods_category"><xsl:attribute name="value"><xsl:value-of select="goods/@goods_category"/></xsl:attribute></input>
						</td>
					</tr>
					<tr>
						<td class='tabletext' align="center"≯/</td>
						<td class='tablesub'>
							<input type='text' name='goods_name'>
							<xsl:attribute name="value"><xsl:value-of select="goods/@goods_name"/></xsl:attribute>
							</input>
						</td>
						<td class='tabletext' align="center">԰</td>
						<td class='tablesub'>
							<input type='text' name='goods_price'>
							<xsl:attribute name="value"><xsl:value-of select="goods/@goods_price"/></xsl:attribute>
							</input>
						</td>
					</tr>
					<tr>
						<td class='tabletext' align="center">Գ</td>
						<td class='tablesub'>
							<input type='text' name='goods_buydate'>
							<xsl:attribute name="value"><xsl:value-of select="goods/@goods_buydate"/></xsl:attribute>
							</input>
						</td>
						<td class='tabletext' align="center">Ⱓ()</td>
						<td class='tablesub'>
							<input type='text' name='goods_use'>
							<xsl:attribute name="value"><xsl:value-of select="goods/@goods_use"/></xsl:attribute>
							</input>
						</td>
					</tr>
					<tr>
						<td class='tabletext' align="center">Ÿ</td>
						<td class='tablesub' colspan="3">
							<input type='text' name='goods_info' size="60">
							<xsl:attribute name="value"><xsl:value-of select="goods/@goods_info"/></xsl:attribute>
							</input>
						</td>
					</tr>


					<tr>
						<td class="tablehead" align="center" colspan="4" height="27"><b> </b></td>
					</tr>
					<tr>
						<td class='tabletext' align="center">ʱ Ű</td>
						<td class='tablesub'>
							<input type='text' name="info_bid">
							<xsl:attribute name="value"><xsl:value-of select="info/@info_bid"/></xsl:attribute>
							</input>
						</td>
						<td class='tabletext' align="center">ð</td>
						<td class='tablesub'>
							<input type='text' name="info_finish">
							<xsl:attribute name="value"><xsl:value-of select="info/@info_finish"/></xsl:attribute>
							</input>
						</td>
					</tr>


					<tr>
						<td colspan="4" class='tablesub' height="30" align="center">
							<input type='button' onclick='onUpdate();'>
								<xsl:attribute name="value">
									<xsl:choose>
									<xsl:when test="contains(action,'update')">ϱ</xsl:when>
									<xsl:when test="contains(action,'delete')">ϱ</xsl:when>
									<xsl:otherwise>ϱ</xsl:otherwise>
									</xsl:choose>
								</xsl:attribute>
							</input>
							<input type="hidden" name="goods_id"><xsl:attribute name="value"><xsl:value-of select="goods/@goods_id"/></xsl:attribute></input>							
							<input type="hidden" name="action"><xsl:attribute name="value"><xsl:value-of select="normalize-space(action)"/></xsl:attribute></input>
						</td>
					</tr>
					</form>
				</table>
				</td>
			</tr>
		</table>
		</td>
		<td rowspan="2" width="10">
		</td>		
		<td rowspan="2" width="100" valign="top" align="center">
			<xsl:call-template name="right-menu">
				<xsl:with-param name="member_id" select="goods/@goods_member"/>
			</xsl:call-template>
		</td>		
	</tr>

	</table>
	
	</td>
</tr>
</table>

</BODY>
</HTML>
</xsl:template>
</xsl:stylesheet>
