<?xml version="1.0" encoding="euc-kr"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
<xsl:param name="va">1</xsl:param>
<xsl:output method="html"/>
<xsl:include href="top-menu.xsl"/>
<xsl:include href="right-menu.xsl"/>
<xsl:template match="ROOT">
<HTML>
<HEAD>
<meta http-equiv="Content-Type" content="text/html; charset=euc-kr"/>
<LINK rel="stylesheet" type="text/css" href="/auctions/style.css"/>
<script language="javascript">
<xsl:comment><![CDATA[
var doc;
doc = new ActiveXObject("MSXML.DOMDocument");
doc.async = false;
doc.load("category-list.xml");

function OnClick(f)
{
	var o = f.category.options[f.category.selectedIndex];
	
	if(o.value > 0 ) // 
	{
		f.cat_button.value = "īװ ";
		f.cat_name.value = o.text;
		f.cat_id.value = o.value;
		f.action.value="update";
	}
	else // ߰
	{
		f.cat_button.value = "īװ ߰";
		f.cat_name.value = "";
		f.cat_id.value = "";
		f.action.value="insert";
	}
	f.cat_name.focus();
}

function Clear(s)
{
	var i;
	
	if(s.length > 1)
	{
		for(i = 0;i < s.length; i++) s.options[i] = null;
		var o = new Option("īװ ߰..............","-1",true,true);
		s.options[0] = o;
	}
}

function Change(pid)
{
	var i;
	
	if(pid > 0)
	{
	var s = document.formcategory.category;

	var nodes;
	
	nodes= doc.selectNodes("//ROOT/category[@cat_pid='" + pid + "']");	
	Clear(s);
	for(i=0;i < nodes.length;i++)
	{
		var o = new Option(nodes.item(i).attributes.item(2).nodeValue, nodes.item(i).attributes.item(0).nodeValue);
		s.options[i+1] = o;
	}

	nodes = doc.selectNodes("//ROOT/category[@cat_id='"	+ pid + "']");
	document.formcategory.cat_pid_name.value = nodes.item(0).attributes.item(2).nodeValue;
	document.formcategory.cat_pid.value = pid;
	document.formcategory.cat_name.value = "";
	document.formcategory.action.value="no";
	document.formcategory.cat_button.value = "īװ ";
	}
	else
	{
		document.formcategory.cat_id.value = "";
		document.formcategory.cat_pid.value = "0";
		document.formcategory.cat_pid_name.value = "ֻīװ";
		document.formcategory.cat_name.focus();
		document.formcategory.cat_button.value = "īװ ߰";
		document.formcategory.action.value="insert";
	}
}

function Submit(f)
{
	var url;
	
	if(f.action.value=="no") 
	{
		return;
	}
	if(f.action.value=="update")
	{
		url = "./category-update.xml?cat_id=" + f.cat_id.value + "&cat_pid=" + f.cat_pid.value + "&cat_name=" + f.cat_name.value;
	}
	if(f.action.value=="insert")
	{
		url = "./category-insert.xml?cat_id=" + f.cat_id.value + "&cat_pid=" + f.cat_pid.value + "&cat_name=" + f.cat_name.value;
	}

	document.location.href = url;
}
]]>
</xsl:comment>
</script>
</HEAD>
<BODY leftmargin='0' topmargin='0'>

<table cellspacing='0' cellpadding='0' border='0' width='100%' height='100%'>
<tr>
	<td align='center'>
	
	<table cellspacing='0' cellpadding='0' border='0' width='770' height='100%'>
	<tr>
		<td height='30' colspan="3" align="right"><img src="/images/top.gif" border='0'/></td>
	</tr>
	<tr>
		<td height='28' colspan="3" class="tabletext">
			<xsl:call-template name="top-menu">
				<xsl:with-param name="member_id" select="member_id"/>
			</xsl:call-template>
		</td>
	</tr>
	<tr>
		<td height='100%' width="640">
			<table cellspacing='1' cellpadding='3' border='0' width='100%' height='100%'>
			<tr>			
				<td class='empty' bgcolor='white' height='10' colspan="3">&#xD;</td>
			</tr>
			<tr>
				<td class="tabletext" height="27">ֻ</td>
				<td class="tabletext"></td>
				<td class="tabletext"> ۾</td>
			</tr>
			<tr>
				<td width='25%' valign='top' class="tablesub">
			<xsl:for-each select="category[@cat_pid='0']">
				<a>
				<xsl:attribute name="href">
					javascript:Change('<xsl:value-of select="@cat_id"/>');
				</xsl:attribute><xsl:value-of select="@cat_name"/>
				</a>
				<br/>
			</xsl:for-each>
				<br/><a href="javascript:Change('-1')"><font color="blue">[ֻ ߰]</font></a>
				</td>
				<form name="formcategory" action="" method="post">
				<td width="25%" valign="top" align="left">
						<select name="category" size="10" onclick="OnClick(this.form);">
						<option>īװ ߰.............</option>
						</select>
				</td>
				<td width="50%" valign="top">
					<table cellspacing='0' cellpadding='3' border='1' width='100%'>
					<tr>
						<td class="tablehead">īװ</td>
						<td><input type="text" name="cat_pid_name" readonly="true"/></td>
					</tr>
					<tr>
						<td class="tablehead"≯</td>
						<td><input type="text" name="cat_name"/></td>
					</tr>
					<tr>
						<td colspan="2" align="center">
							<input type="button" name="cat_button" onclick="Submit(this.form);" value="īװ "/>
							<input type="hidden" name="action" value="no"/>
							<input type="hidden" name="cat_pid" value=""/>
							<input type="hidden" name="cat_id" value=""/>
						</td>
					</tr>
					</table>
				</td>
				</form>
			</tr>
			</table>
		</td>
		<td rowspan="2" width="10">
		</td>
		<td rowspan="2" width="120" valign="top" align="center">
			<xsl:call-template name="right-menu">
				<xsl:with-param name="member_id" select="member_id"/>
			</xsl:call-template>
		</td>		
	</tr>

	</table>
	
	</td>
</tr>
</table>

</BODY>
</HTML>

</xsl:template>


</xsl:stylesheet>
