<?xml version="1.0" encoding="euc-kr" ?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
<xsl:include href="top-menu.xsl"/>
<xsl:include href="right-menu.xsl"/>
<xsl:template match="ROOT">
<HTML>
<HEAD>
<meta http-equiv="Content-Type" content="text/html; charset=euc-kr"/>
<LINK rel="stylesheet" type="text/css" href="/auctions/style.css"/>
<script language="javascript"><xsl:comment><![CDATA[

function onLoad()
{
	var d = new Date();
	document.auction.auction_bid.focus();
	document.auction.auction_date.value = d.getYear() + "-" + (d.getMonth() + 1) + "-" + d.getDate() + " " + d.getHours() + ":" + d.getMinutes() + ":" + d.getSeconds();
}

function onInsert()
{
	var f = document.auction;
	
	var str = "/auction/tt/auction-action.xml?auction_id=" + f.auction_id.value + "&auction_mid=" + f.auction_mid.value + "&auction_bid=" + f.auction_bid.value + "&auction_date=" + f.auction_date.value + "&goods_id=" + f.goods_id.value;
		
	document.location.href = str;
}

]]></xsl:comment>
</script>
</HEAD>
<BODY leftmargin='0' topmargin='0' onload="onLoad();">

<table cellspacing='0' cellpadding='0' border='0' width='100%' height='100%'>
<tr>
	<td align='center'>
	
	<table cellspacing='0' cellpadding='0' border='0' width='770' height='100%'>
	<tr>
		<td height='30' colspan="3"><img src="/acution/images/top.gif" border='0'/></td>
	</tr>
	<tr>
		<td height='28' class="tabletext" colspan="3"> 
			<xsl:call-template name="top-menu">
			<xsl:with-param name="member_id" select="member"/>
			</xsl:call-template>
		</td>
	</tr>
	<tr>
		<td align="center" valign="top" width="660">
		<table cellspacing='0' cellpadding='0' border='0'>
			<tr>
				<td class='empty' bgcolor='white' height='10'> </td>
			</tr>
			<tr>
				<td align="center" valign="top">
			
				<table cellspacing='1' cellpadding='0' border='0' bgcolor='#cdcdcd'>
					<form action='' method='post' name="auction">
					<tr>
						<td class="tablehead" align="center" colspan="4" height="27"><b> </b></td>
					</tr>
					<tr>
						<td class='tabletext' align="center" width="140"> ȣ</td>
						<td class='tablesub' width="170">
							<input type='text' name="auction_id" readonly="true">
							<xsl:attribute name="value"><xsl:value-of select="info/@info_auction"/></xsl:attribute>
							</input>
						</td>
						<td class='tabletext' align="center" width="140">ȸ</td>
						<td class='tablesub' width="170">
							<input type='text' name="auction_mid" readonly="true">
							<xsl:attribute name="value"><xsl:value-of select="member"/></xsl:attribute>
							</input>
						</td>
					</tr>
					<tr>
						<td class='tabletext' align="center"></td>
						<td class='tablesub'>
							<input type='text' name="auction_bid" style="background-color:#ffdddd"/>
						</td>
						<td class='tabletext' align="center">Ͻ</td>
						<td class='tablesub'>
							<input type='text' name="auction_date" readonly="true"/>
						</td>
					</tr>

					<tr>
						<td colspan="4" class='tablesub' height="30" align="center">
							<input type='button' onclick='onInsert();'>
								<xsl:attribute name="value">
									<xsl:choose>
									<xsl:when test="action='update'">ϱ</xsl:when>
									<xsl:when test="action='delete'">ϱ</xsl:when>
									<xsl:otherwise>ϱ</xsl:otherwise>
									</xsl:choose>
								</xsl:attribute>
							</input>
							<input type="hidden" name="goods_id">
								<xsl:attribute name="value"><xsl:value-of select="goods/@goods_id"/></xsl:attribute>
							</input>
						</td>
					</tr>
					</form>
				</table>
				</td>
			</tr>
			<tr>
				<td bgcolor="#cdcdcd"><xsl:call-template name="goods"/></td>
			</tr>
			<tr>
				<td bgcolor="#cdcdcd"><xsl:call-template name="info"/></td>
			</tr>			
		</table>
		</td>
		<td rowspan="2" width="10">
		</td>		
		<td rowspan="2" width="100" valign="top" align="center">
			<xsl:call-template name="right-menu">
				<xsl:with-param name="member_id" select="member"/>
			</xsl:call-template>
		</td>		
	</tr>

	</table>
	
	</td>
</tr>
</table>

</BODY>
</HTML>
</xsl:template>

<xsl:template name="goods">
	<table cellspacing='1' cellpadding='3' border='0' width='100%'>
	<tr>
		<td class="tablehead" colspan='4' align="center" height='26'><b> </b></td>
	</tr>
	<tr>
		<td class="tabletext" height='24' width='15%'>ǰ</td>
		<td class="tablesub" width='35%'><xsl:value-of select="goods/@goods_name"/></td>
		<td class="tabletext" width='15%'>ȸ</td>
		<td class="tablesub" width='35%'><xsl:value-of select="goods/@goods_member"/></td>
	</tr>
	<tr>
		<td class="tabletext" height='24'>īװ</td>
		<td class="tablesub"><xsl:value-of select="goods/@goods_category"/></td>
		<td class="tabletext">Խð</td>
		<td class="tablesub"><xsl:value-of select="goods/@goods_price"/> </td>
	</tr>
	<tr>
		<td class="tabletext" height='24'>Գ</td>
		<td class="tablesub"><xsl:value-of select="goods/@goods_buydate"/></td>
		<td class="tabletext"></td>
		<td class="tablesub"><xsl:value-of select="goods/@goods_use"/> </td>
	</tr>
	<tr>
		<td class="tabletext" height='24'></td>
		<td class="tablesub" colspan='3'><xsl:value-of select="goods/@goods_info"/></td>
	</tr>
	
	</table>	
</xsl:template>
<!--=========================================================================-->
<xsl:template name="info">
	<table cellspacing='1' cellpadding='3' border='0' width='100%'>
	<tr>
		<td class="tablehead" colspan='4' align="center" height='26'>
			<b> </b>-[<xsl:value-of select="info/@info_auction"/>]  [糫:<font color="yellow"><b><xsl:value-of select="info/@info_bidder"/></b></font>]
		</td>
	</tr>
	<tr>
		<td class="tabletext" height='24' width='15%'>ʰŰ</td>
		<td class="tablesub" width='35%'><xsl:value-of select="info/@info_bid"/></td>
		<td class="tabletext" width='15%'>ְŰ</td>
		<td class="tablesub" width='35%'><xsl:value-of select="info/@info_highestbid"/></td>
	</tr>
	<tr>
		<td class="tabletext" height='24'>ڼ</td>
		<td class="tablesub"><xsl:value-of select="info/@info_bidno"/> </td>
		<td class="tabletext">Ͻ</td>
		<td class="tablesub"><xsl:value-of select="info/@info_finish"/></td>
	</tr>
	</table>		
</xsl:template>


</xsl:stylesheet>
