<?xml version="1.0" encoding="euc-kr"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
<xsl:output method="html"/>
<xsl:include href="top-menu.xsl"/>
<xsl:include href="right-menu.xsl"/>
<xsl:template match="ROOT">
<HTML>
<HEAD>
<meta http-equiv="Content-Type" content="text/html; charset=euc-kr"/>
<LINK rel="stylesheet" type="text/css" href="/auctions/style.css"/>
</HEAD>
<BODY leftmargin='0' topmargin='0'>

<table cellspacing='0' cellpadding='0' border='0' width='100%' height='100%'>
<tr>
	<td align='center'>
	
	<table cellspacing='0' cellpadding='0' border='0' width='770' height='100%'>
	<tr>
		<td height='30' colspan="3" align="right"><img src="/images/top.gif" border='0'/></td>
	</tr>
	<tr>
		<td height='28' colspan="3" class="tabletext">
			<xsl:call-template name="top-menu">
				<xsl:with-param name="member_id" select="member_id"/>
			</xsl:call-template>
		</td>
	</tr>
	<tr>
		<td height='100%' width="640">
			<table cellspacing='0' cellpadding='0' border='0' width='100%' height='100%'>
				<tr>
					<td class='empty' bgcolor='white' height='10'> </td>
				</tr>
				<tr>

	<xsl:for-each select="category[@cat_pid=0]">

					<td width='25%' valign='top' bgcolor="white">
						<table cellpadding='3' cellspacing='1' border='0' width='100%'>
						<tr>
							<td height='26' bgcolor='#F0F8F8' class='normal'><xsl:value-of select="@cat_name"/></td>
						</tr>
						<tr>
							<td height='200' bgcolor='white' class='tablesub' valign='top'>
		<xsl:call-template name="subCat">
		<xsl:with-param name="parent" select="@cat_id"/>
		</xsl:call-template>
							</td>
						</tr>
						</table>
					</td>
		<xsl:if test="0 = (position() mod 4)">
			<tr></tr>
		</xsl:if>
		</xsl:for-each>

				</tr>
			</table>
		</td>
		<td rowspan="2" width="10">
		</td>
		<td rowspan="2" width="120" valign="top" align="center">
			<xsl:call-template name="right-menu">
				<xsl:with-param name="member_id" select="member_id"/>
			</xsl:call-template>
		</td>		
	</tr>

	</table>
	
	</td>
</tr>
</table>

</BODY>
</HTML>

</xsl:template>

<xsl:template name="subCat">
<xsl:param name="parent"/>
<!--[<xsl:value-of select="$parent" />]-->
<xsl:for-each select="//ROOT/category[@cat_pid=$parent]">
<a><xsl:attribute name="href">./goods-list.xml?cat_id=<xsl:value-of select="@cat_id"/>&amp;member_id=<xsl:value-of select="//ROOT/member_id"/></xsl:attribute><xsl:value-of select="@cat_name"/></a><br/>

</xsl:for-each>
</xsl:template>

</xsl:stylesheet>
